Apple Mac OS X Kernel Multiple Vulnerabilities

Apple Mac OS X kernel is prone to multiple vulnerabilities.

Successfully exploiting these issues may allow local attackers to execute arbitrary code with kernel-level privileges, to completely compromise affected computers, to obtain sensitive information, and to trigger denial-of-service conditions.

NOTE: These issues were previously covered in BID 36956 (Apple Mac OS X 2009-006 Multiple Security Vulnerabilities), but have been assigned their own record to better document them.


 

Privacy Statement
Copyright 2010, SecurityFocus